漏洞信息详情

Softbiz Classifieds Script跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200902-622
  • 危害等级: 中危
  • CVE编号: CVE-2008-6306
  • 漏洞类型: 跨站脚本
  • 发布时间: 2009-02-26
  • 威胁类型: 远程
  • 更新时间: 2009-06-19
  • 厂        商: softbizscripts
  • 漏洞来源: Vahid Ezraeil

漏洞简介

Classifieds Script是一个分类广告管理脚本。

Softbiz Classifieds Script的signinform.php中存在跨站脚本攻击漏洞。远程攻击者可以借助msg参数,注入任意web脚本或HTML。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://www.softbizscripts.com/

参考网址

来源: XF

名称: classifieds-signinform-xss(46743)

链接:http://xforce.iss.net/xforce/xfdb/46743

来源: BID

名称: 32375

链接:http://www.securityfocus.com/bid/32375

来源: SECUNIA

名称: 32828

链接:http://secunia.com/advisories/32828

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多